[gs-bugs] [Bug 691860] pdf_repair ignores encryption for documents using PDF 1.5's new xref format

bugzilla-daemon at ghostscript.com bugzilla-daemon at ghostscript.com
Sat Jan 1 19:54:30 UTC 2011


http://bugs.ghostscript.com/show_bug.cgi?id=691860

zeniko at gmail.com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
            Summary|regression: certain         |pdf_repair ignores
                   |documents no longer open    |encryption for documents
                   |                            |using PDF 1.5's new xref
                   |                            |format

--- Comment #1 from zeniko at gmail.com 2011-01-01 19:54:27 UTC ---
Looks like pdf_repair just ignores the Encrypt dict that would be needed to
load the document.

-- 
Configure bugmail: http://bugs.ghostscript.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the gs-bugs mailing list